/*Color Theme Customization*/
/* brand colors */
html {
  font-size: 62.5%;
  position: relative;
  min-height: 100%;
}

.btn-primary {
  --hover: rgb(0, 173.8, 121.5293233083);
}

.btn-outline-primary {
  --hover: rgb(0, 173.8, 121.5293233083);
}

.btn-secondary {
  --hover: rgb(19.0142857143, 77.7857142857, 77.7857142857);
}

.btn-outline-secondary {
  --hover: rgb(19.0142857143, 77.7857142857, 77.7857142857);
}

/*
$custom-range-track-height: .75rem;
$custom-range-thumb-width: 2.5rem;
$custom-range-thumb-border-radius: 2.5rem;
$custom-range-thumb-focus-box-shadow: inset 0 1px 2px rgba($pf-green-light, .075), 0 0 5px rgba($pf-green-light, .5);
$custom-range-thumb-active-bg: $pf-green-light;
*/
.carousel.pf-carousel {
  background-color: #0b2d2d;
  color: #fff;
  width: 100%;
}
.carousel.pf-carousel .carousel-item {
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.8rem;
  vertical-align: middle;
  -webkit-transition: -webkit-transform 1s ease-in-out;
  transition: -webkit-transform 1s ease-in-out;
  transition: transform 1s ease-in-out;
  transition: transform 1s ease-in-out, -webkit-transform 1s ease-in-out;
  text-shadow: 1px 1px 0px #000000;
  -webkit-filter: dropshadow(color=#000000, offx=1, offy=1);
          filter: dropshadow(color=#000000, offx=1, offy=1);
}
.carousel.pf-carousel .carousel-item .carousel-height {
  height: 11rem;
}
.carousel.pf-carousel .carousel-item .container a {
  color: #00e6a2;
}
.carousel.pf-carousel .carousel-item .container a:hover {
  text-decoration: underline;
}
.carousel.pf-carousel .carousel-item .container .mr-2 {
  margin-right: 0.4rem !important;
}
.carousel.pf-carousel .carousel-indicators {
  margin-bottom: 0.2rem;
}
.carousel.pf-carousel .carousel-indicators [data-bs-target] {
  background-color: #3b9393;
  width: 28px;
  height: 2px;
  border-top-width: 2px;
  border-bottom-width: 2px;
}
.carousel.pf-carousel .carousel-indicators [data-bs-target].active {
  background-color: #00d796;
}
.carousel.pf-carousel .carousel-control-prev,
.carousel.pf-carousel .carousel-control-next {
  z-index: 2;
  display: none;
}
.carousel.pf-carousel .carousel-control-prev i,
.carousel.pf-carousel .carousel-control-next i {
  color: #308e8e;
}
.carousel.pf-carousel .close-pf-carousel {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 1rem;
  right: 0;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  width: 2.6rem;
  text-align: left;
  opacity: 0.5;
  font-size: 2.6rem;
  color: #308e8e;
  text-shadow: 1px 1px 2px #000000;
}
.carousel.pf-carousel .close-pf-carousel:hover {
  opacity: 0.9;
  text-decoration: none;
}

@media (min-width: 768px) {
  .carousel.pf-carousel .carousel-item {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
  .carousel.pf-carousel .carousel-item .container {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .carousel.pf-carousel .carousel-indicators button {
    border-top-width: 10px;
    border-bottom-width: 10px;
  }
  .carousel.pf-carousel .carousel-inner::after, .carousel.pf-carousel .carousel-inner::before {
    z-index: 1;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    width: 7rem;
    background: rgba(11, 45, 45, 0);
    background: -webkit-gradient(linear, left top, right top, from(rgba(11, 45, 45, 0)), color-stop(75%, #0b2d2d), to(#0b2d2d));
    background: linear-gradient(to right, rgba(11, 45, 45, 0) 0%, #0b2d2d 75%, #0b2d2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$pf-secondary-color', endColorstr='$pf-secondary-color', GradientType=1 );
  }
  .carousel.pf-carousel .carousel-inner::before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    content: "";
    width: 7rem;
    background: rgba(11, 45, 45, 0);
    background: -webkit-gradient(linear, right top, left top, from(rgba(11, 45, 45, 0)), color-stop(75%, #0b2d2d), to(#0b2d2d));
    background: linear-gradient(to left, rgba(11, 45, 45, 0) 0%, #0b2d2d 75%, #0b2d2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$pf-secondary-color', endColorstr='$pf-secondary-color', GradientType=1 );
    z-index: 1;
  }
  .carousel.pf-carousel .close-pf-carousel {
    bottom: auto;
    top: 1rem;
    width: 3.2rem;
    font-size: 2.3rem;
  }
  .carousel.pf-carousel .carousel-control-prev,
  .carousel.pf-carousel .carousel-control-next {
    width: 5rem;
  }
  .carousel.pf-carousel .carousel-control-prev i,
  .carousel.pf-carousel .carousel-control-next i {
    font-size: 2.6rem;
  }
}